/*

 Preferences.string for BIViews.
 English

*/


"Labels" = "Labels";
"Numbering" = "Nummering";
"Timers" = "Tijdsregistraties";
"Extra Fields" = "Extra Velden";
"General" = "Algemeen";
"Identity" = "Identiteit";
"Blueprints" = "Sjablonen";
"Hot Keys" = "Toetscombinaties";
"Taxes" = "Belastingen";
